{
  "id": 4964837,
  "name": "James Betinis and James Photakis, Appellees, v. S. J. Gregory, Appellant",
  "name_abbreviation": "Betinis v. Gregory",
  "decision_date": "1944-05-23",
  "docket_number": "Gen. No. 42,794",
  "first_page": "287",
  "last_page": "287",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 287"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 319,
    "ocr_confidence": 0.494,
    "sha256": "d1b1f643bd5a7fb9f40a351118f42483b3c137e7a8c22923d6c135e929513269",
    "simhash": "1:7fd51081d0fe2519",
    "word_count": 47
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "James Betinis and James Photakis, Appellees, v. S. J. Gregory, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Scanlan.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Scanlan."
      }
    ],
    "attorneys": [
      "Bluford, Krinsley, Schultz & Voorheis, for appellant; Lazarus Krinsley and Raymond Harkrider, of counsel; Heth, Lister & Flynn, for appellees."
    ],
    "corrections": "",
    "head_matter": "James Betinis and James Photakis, Appellees, v. S. J. Gregory, Appellant.\nGen. No. 42,794.\nopinion filed May 23, 1944.\nBluford, Krinsley, Schultz & Voorheis, for appellant; Lazarus Krinsley and Raymond Harkrider, of counsel; Heth, Lister & Flynn, for appellees."
  },
  "file_name": "0287-01",
  "first_page_order": 309,
  "last_page_order": 309
}
